
Synnefo - Bug # 625

Status: Closed Priority: Medium

Author: Constantinos Venetsanopoulos Category: Cyclades UI

Created: 06/07/2011 Assignee: Mike Muzurakis

Updated: 06/13/2011 Due date:

Subject: To χρώμα στη sorted μπάρα στο list view πρέπει να γίνει ίδιο με τη menu bar

Description

To χρώμα στη sorted μπάρα στο list view πρέπει να γίνει ίδιο με τη menu bar. Αυτή τη στιγμή έχει μείνει το παλιό χρώμα από την

προηγούμενη παλέττα.

Associated revisions

Revision 5c540763 - 06/10/2011 02:12 pm - Mike Muzurakis

change table header bg on list view, Refs #625

Revision ab5b4e7f - 06/13/2011 01:11 pm - Mike Muzurakis

change bg colors on list view table header, Refs #625

Revision d22b4464 - 06/13/2011 02:33 pm - Mike Muzurakis

remove drop down selection in list view, Refs #625

History

#1 - 06/07/2011 12:37 pm - Vangelis Koukis

- Target version set to v0.5

#2 - 06/10/2011 02:12 pm - Mike Muzurakis

- Status changed from Assigned to Feedback

- Assignee changed from Christos Psaltis to Mike Muzurakis

έτοιμο

#3 - 06/10/2011 06:36 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Assigned

H μπάρα πρέπει να έχει το χρώμα του hoverbox στο icon view. Eπίσης όταν πατάω πάνω σε ένα πεδίο για να κάνω sort μου βγάζει το παλιό mauve

χρώμα. Το ίδιο χρώμα και στις επιλογές κάτω από το selection widget. Το χρώμα αυτό πρέπει να αντικατασταθεί με το χρώμα της menu bar. Άρα η

μπάρα κανονικά έχει το χρώμα του icon view hoverbox και το πεδίο που είναι sorted είναι λίγο πιο σκούρο (ίδιο με το χρώμα της menu bar).

Eπίσης ας γίνει λίγο πιο λεπτή η μπάρα του πίνακα και να γίνει comment out η επιλογή "group" στο selection widget ώστε να μήν εμφανίζεται (να

εμφανίζονται μόνο τα "all/none")
#4 - 06/13/2011 01:12 pm - Mike Muzurakis

- Status changed from Assigned to Feedback

Έγινε στο commit:ab5b4e7f

#5 - 06/13/2011 02:24 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Assigned

H μπάρα οκ. Κάνε comment out όλη τη drop down selection list γιατί δεν έχει νόημα για το v0.5. Ο χρήστης μπορεί μόνο να επιλέξει all ή none που το

κάνει και πατώντας το πάνω tick box

#6 - 06/13/2011 02:34 pm - Mike Muzurakis

- Status changed from Assigned to Feedback

Οκ, έγινε και το comment out στο commit:d22b4464

#7 - 06/13/2011 02:40 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

ok, closed
